
# Edmund Von Uberwald

> **Résumé\ :** Contrairement à tes congénères (ruinés, traqués voir les deux),
> tu es riche et tes gens t'aiment. Ils sont persuadés (ces naïfs), que tu ne
> tues plus personne. C'est en partie vrai, tu ne tues plus personne dans ton
> comté, tu profites de tes voyages commerciaux pour chasser ailleurs. Tu
> passais par hasard à Ankh Morpork voir ton cousin quand tu as appris son
> décès.

## Biographie

La légende veut que les vampires soient de riches nobles d'Überwald. Mais en
réalité, seuls les deux dernières caractéristiques sont remplies, la plupart
des vampires sont en fait ruinés, ne serait-ce que par l'entretien des ruines
qui leurs servent de château. Mais toi, tu as eu l'Idée. Tu as mis en
hypothèque ton _château_, as placé l'argent et t'es endormi pour deux siècles
et à ton réveil, tu étais riche et tu as non seulement pu racheter ton château,
mais aussi le rénover et relancer l'économie de ton fief.

Mais il y a cinq ans, ton peuple s'est révolté contre la _tyrannie des vampires_
et pour ne pas être renversé, tu es entré dans la ligue de la tempérance. Tu ne
tues plus et en échange, tu restes en poste. C'est un peu dur, mais ça ou l'ail,
tu as vite choisi. Malgré tout tes efforts, tu n'as jamais réussi à te passer
de l'envie de sang et pour éviter que ton peuple se révolte une seconde fois,
tu t'es mis à chasser hors de ton comté, profitant de tes voyages d'affaires
comme couverture.

Il y a dix-huit mois, tu t'es rendu compte que ta fortune colossale n'était pas un
aboutissement, mais un moyen, le moyen pour devenir le dernier, et surtout
unique, vampire du disque monde. La chose est difficile car comme chacun sait,
les vampires ne meurent pas. Oh, bien sûr il reste toujours le bon vieux
soulèvement populaire qui permet, parfois, d'éliminer un adversaire, mais
c'est hors de prix et ne réussit que très rarement.

Il y a un an, alors que tu essayais de te faire inviter dans les montagnes du
Bélier, près de Lancre (histoire de chasser sur un nouveau territoire), tu as
rencontré Humphrey, un mage très sympathique avec qui tu as discuté de ta
_lassitude d'être vampire_. Tout en discutant, il a évoqué la possibilité de
mettre au point un sérum qui guérirait un vampire et le transformerait en
humain. La bonne idée\ : les guérir pour être le dernier. Tu lui a donc
proposé de subventionner un programme de _recherche et développement_.

Trois mois plus tard, une sorcière est passée par là et as découvert ta
présence. Elle n'a pas pu savoir que c'était toi, mais tu as été obligé de
fuir et rentrer en Überwald.

Il y a trois semaines, tu as décidé de rendre visite à ton cousin d'Ankh
Morpork, Etherbert Savage. L'occasion de rendre visite à de la famille et
d'aller voir si l'élaboration du sérum se déroule correctement. Une semaine
plus tard, tu es arrivé à Ankh Morpork et a commencé à te renseigner auprès de
la communauté vampire pour savoir où habite ton cousin. Telle n'as pas été ta
déception d'apprendre, il y a un jour, qu'il était _mort_ et qu'on allait
ouvrir son testament. Tu as donc présenté tes condoléances à sa fille.

## Caractère

Tu es un Vampire intelligent et rusé qui a compris comment le monde
fonctionne. Ton intelligence t'as permis d'être riche et encore là
contrairement à tes congénères qui sont ruinés ou morts pour de bon (voir les
deux). Tu travailles pour devenir le dernier et seul vampire sur le disque et
rehausser le niveau de la race qui a bien chuté.

* _Avec le cours du chou et celui du transport, l'exportation vers Genua est
  devenue un marché florissant_
* _Mais regardez ces pauvres idiots, à croire qu'ils le font exprès ..._

## Autres personnages

* **Constance Savage :** La fille de ton cousin, elle a beaucoup grandi depuis
  la dernière fois.
* **Etherbert Savage :** Ton cousin, tu ne l'as pas vu depuis longtemps.
* **Humphrey Savage :** mage de combat à qui tu as confié la tâche de
  découvrir un antidote contre le vampirisme.

## Objectifs

* Soutenir la famille car même si ce sont des vampires ruinés, ils restent de
  la famille et c'est sacré.
* Aider Humphrey si le besoin s'en fait sentir pour l'antidote
* Récupérer l'objet magique légué par ton cousin, ça peut toujours servir.

## Compétences

### Obtenir des aveux

Les vampires ont l'art de charmer les gens.

Vous avez un don particulier pour faire parler vos interlocuteurs (charme,
menace, ...). Vous pouvez donc amener les gens à vous dévoiler des choses
qu'ils aimeraient avoir gardé pour eux. Bien évidemment, ces personnes s'en
souviendront et pourront éventuellement vous en vouloir.

Pour deux points d'action, vous pouvez connaître un secret d'un autre joueur.
Allez voir l'organisateur et il s'occupera de tout.

### Potins

Les soirées mondaines sont surtout animées par les échanges des derniers potins
de la ville. Tout noble qui se respecte se doit de savoir ce qui se dit des uns
et des autres.

Pour un point d'action, allez voir l'organisateur et dites-lui sur qui vous
voulez un potin.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Tu continues, malgré tout, à tuer des gens.
* Tu as financé un programme de recherche pour guérir les autres vampires.
* Tu complote pour être le dernier et unique vampire.

## Possessions

* trois fioles de sang si le besoin s'en fait sentir (sang de vache, sang de
  souris, sang de chèvre) 
* 15 000 piastres au cas où un investissement intéressant se présente. 

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* s’enquérir de l'avancement du projet auprès d'Humphrey.
* se présenter en tant que cousin auprès de la notaire.
* aller soutenir Constance qui va devoir affronter une soirée difficile.

